[Unit]
Description=POC w.c.s. form service
After=network.target

[Service]
User=root
Group=root
WorkingDirectory=/home/pmarillonnet/devel/wcs
ExecStart=/home/pmarillonnet/devel/wcs/wcsctl.py start

[Install]
WantedBy=default.target
